**`PRISCILLA`[NAME]** -NL- Milan CABONI -NL- **`+39 348/6629128`[PHONES_PHONE]** -NL- **`Software Analyst `[EMPLOYER_ROLE]**-NL- Software LifeCycle -NL- **`priscillacaboni@live.it`[EMAILS_EMAIL]** -NL- Specialist -NL- skype: priscilla.caboni1 -NL- **`PERSONAL INFORMATIONS`[PERSONAL_DETAILS_HEADING]** -NL- Sex: Female | Date of birth: 29 gennaio 1983 | Nationality: Italian | Marital status: single -NL- **`PROFESSIONAL EXPERIENCES`[WORK_EXPERIENCE_HEADING]** -NL- **`PMO`[EMPLOYER_ROLE]** -NL- (from june 2017 ) -NL- **`Sistemi Generali Informatici`[EMPLOYER_COMPANY_NAME]** -NL- Area Assurance VITA -NL-  Management of release in different enviroments; -NL-  Bugs Monitoring (change requests, corrective, planned by the project); -NL-  Developer of plsql procedures; -NL-  Management of Relationships with Clients; -NL-  Attestation of presence of Java Intermediate (duration: full-time 3 month) -NL- Tools:Mantis -NL- **`Software Analyst `[EMPLOYER_ROLE]**-NL- (from may 2016 ) -NL- **`Grey Solutions Srl at Arcares SpA`[EMPLOYER_COMPANY_NAME]** -NL- Area field solutions Integrated Software Project (web and mobile platforms) & -NL- Area Finance (Factoring) Project -NL-  Translation of the System Processes and the technical specifications according to Functional Requirements; -NL-  Integration Processes with other Systems; -NL-  Schedule tasks for programmers and System Technicians; -NL-  Functional Testing, User Acceptance Testing and Post Startup Support; -NL-  Management of Relationships with Clients; -NL- Skills: Gap Analysis, Business Requirements, System Integration, Functional & Technical Process -NL-  Attestation of presence of Java Intermediate -NL- Data Wharehouse **`PMO`[EMPLOYER_ROLE]**, Consultant -NL- (10/2014-05/2016) -NL- **`Aubay SpA at insurance company Allianz SpA`[EMPLOYER_COMPANY_NAME]**, Milan -NL- Projects Governance area DWH -NL-  Analysis and definition of Business Intelligence Processes; -NL-  Definition and implementation of the 'Data Warehouse's Timesheet management' conceptual and logical model; -NL-  Delivery Activities's Governance and Project documentation's Archive Management; -NL-  Performance measurement and Timesheets Management; -NL-  IT Strategy and Project portfolio management with Clarity PPM Software; -NL- Skills: Oracle, Monitoring & Controlling, Project Portfolio Management, Excel Data Functions and -NL- Validation, Microsoft Visio -NL- Tools:SQL Developer, Microsoft Excel, Microsoft Visio, Clarity (Project Management) -NL- **`IT Quality Software Controller, Consultant `[EMPLOYER_ROLE]**-NL- (02/2014 – 10/2014) -NL- **`Craon Vimercate (MI) at insurance company Axà SpA`[EMPLOYER_COMPANY_NAME]**, Milano -NL- Roll-out of the Project of Unification of all Personal Data Tables in one only Master Table -NL-  Data's quality control of and verification of the rules of migration (fusion, deduplication and update); -NL-  Certification of data for agency; -NL- Skills: Oracle, Unix -NL- Tools: Ultraedit, Sql-developer, Putty -NL- Functional Analyst -NL- (10/2013-02/2014) -NL- **`Hrm Informatica`[EMPLOYER_COMPANY_NAME]** Milan -NL- Project of Insurance Company Generali Assicurazioni SpA (area Danni) -NL-  Functional Maintenance Analysis and Testing; -NL-  Data streams Monitoring and Indian Testing Monitoring; -NL- Skills: Oracle -NL- Tools: SQL developer, Remedy, Excel -NL- Intern area IT Quality Assurance -NL- (07/2013-09/2013) -NL- **`Assioma.net at Cesano Boscone (MI)`[EMPLOYER_COMPANY_NAME]** -NL-  Study of unix, bash scripting, pl / SLQ, sql plus, regexp, ISTQB certification, BUG TRACKER Mantis; -NL-  Document analysis; -NL-  Planning of the acceptance testing of functional requirements based on functional (black-box) and non-functional -NL- (performance tests, analysis of the limits) specifics; -NL-  Description through the flow chart, of the impacts on the functionality to some programs; -NL-  Technologies: Putty Languages: Oracle, Unix -NL- **`Intern IT Support Engineer`[EMPLOYER_ROLE]**(area RIS/PACS Systems) -NL- (2012) -NL- **`Fondazione Irccs Policlinico`[EMPLOYER_COMPANY_NAME]** San Matteo, Pavia -NL- Ris/Pacs e Fascicolo Sanitario Elettronico. -NL-  System administrator support and first and second level Help Desk. -NL- Tools:Microsoft Access, Applicativi Ospedalieri -NL- **`Administrative / Project Manager in a ATI`[EMPLOYER_ROLE]** (enterprise temporary association) -NL- (10/2010-08/2011) -NL- **`EBM`[EMPLOYER_COMPANY_NAME]** - Electronic Bio Medical, Milan at San Paolo Hospital of Milan -NL- Sector: Clinical Engineering -NL-  Team Working Management; -NL-  Technical documentation; -NL-  Relationships with suppliers; -NL-  Medical devices and Biomedical Equipment regulations; -NL- Promoter/Sales Agent -NL- (2002 - 2012) -NL- **`FBI srl - Mediante srl`[EMPLOYER_COMPANY_NAME]** - Ciber srl of Pavia - Cosmetic People - Wonderfood SpA of San Marino – The! -NL- SR.COMPANY Promoters&Partners di Genova -NL- **`EDUCATION AND TRAINING`[EDUCATION_HEADING]** -NL- PROFESSIONAL SKILLS -NL- Meticulousness, Analytical Attitudes; -NL- UNIVERSITY ADDITIONAL SKILLS -NL- • Use of Editor Protege, a tool for knowledge management systems and ontologies (for the Thesis -NL- preparation); -NL- • Development of a dynamic website in jsp environment with controlled access for different users (patient, doctor, nurse), for -NL- each category the site provided their functionality; Language: JSP Simulator Server: Tomcat Layout: HTML; -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Complete Suite Microsoft Office; -NL- Oracle; -NL- Unix; -NL- Testing ISTQB processes and methodologies; -NL- Java; -NL- Javascript/Angular; -NL- UML; -NL- HTML; -NL- XML; -NL- LANGUAGE -NL- Course of English in EF Bristol B2 level; -NL- OTHER INFORMATIONS -NL- Driving license, own car; -NL- Availability to travel in Italy and abroad; -NL- "The undersigned authorizes the personal data’s processing, as provided by Law 196/03." -NL- 